<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">D3D11HardwareBufferManagerBase</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::D3D11HardwareBufferManagerBase Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a0de1e9752a1f55aadcc839a4c1633a2f">_forceReleaseBufferCopies</a>(const HardwareVertexBufferSharedPtr &amp;sourceBuffer)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a9f39d0b6878ef2827887a5fb5ba32ba4">_forceReleaseBufferCopies</a>(HardwareVertexBuffer *sourceBuffer)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a33cb1e71d569f6c3b277c70bdea870c0">_freeUnusedBufferCopies</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#aa12ae6a67af715b2be80182bd05abb46">_notifyIndexBufferDestroyed</a>(HardwareIndexBuffer *buf)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a29b2e243bab8522ae27ec23268ea154a">_notifyVertexBufferDestroyed</a>(HardwareVertexBuffer *buf)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a507f064fdba0dd61a438f61a2dafac26">_releaseBufferCopies</a>(bool forceFreeUnused=false)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#aabe7d6ac6a04013f106656c76a0eb222">allocateVertexBufferCopy</a>(const HardwareVertexBufferSharedPtr &amp;sourceBuffer, BufferLicenseType licenseType, HardwareBufferLicensee *licensee, bool copyData=false)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a88f21df1e7ee330033812ddeba4a08faa994cf0191de83556e3c1e6cf30cd6acb">BLT_AUTOMATIC_RELEASE</a> enum value</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a88f21df1e7ee330033812ddeba4a08faa372ccf538e8a6022bba092d2b47f4fdb">BLT_MANUAL_RELEASE</a> enum value</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a88f21df1e7ee330033812ddeba4a08fa">BufferLicenseType</a> enum name</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html#a00e21835460b7e91ee8df594de755dc8">createIndexBuffer</a>(HardwareIndexBuffer::IndexType itype, size_t numIndexes, HardwareBuffer::Usage usage, bool useShadowBuffer=false)</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html#afc16a26d6cfd596c619461dfb785c861">createRenderToVertexBuffer</a>()</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html#a56de33270a1c5a884b2f17b3f0c2bcd0">createStreamOutputVertexBuffer</a>(size_t vertexSize, size_t numVerts, HardwareBuffer::Usage usage, bool useShadowBuffer=false)</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html#a8eda1c9525867a1dac211d0940d2c268">createVertexBuffer</a>(size_t vertexSize, size_t numVerts, HardwareBuffer::Usage usage, bool useShadowBuffer=false)</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a061290f70a7b145768a09030ac8684bf">createVertexBufferBinding</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a36d7b275f4a2b39b27f55ace09140d03">createVertexBufferBindingImpl</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#aa8203be281c1d4f66efd3e5f9616962a">createVertexDeclaration</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html#a26c3ea300731178e289ead7c9729bcd5">createVertexDeclarationImpl</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html#a9cc184ad9b6652ab2f8a646e5c2c924b">D3D11HardwareBufferManagerBase</a>(D3D11Device &amp;device)</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a995a5db6b774e98b46c598dcb569f983">destroyAllBindings</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a4be16779dfe2b99fc3395bfe66ba4b4d">destroyAllDeclarations</a>(void)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a8f392b28a07b9f8f6b70f3020598acfe">destroyVertexBufferBinding</a>(VertexBufferBinding *binding)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a39d2f9bd9b2388498b2143fb7c24710c">destroyVertexBufferBindingImpl</a>(VertexBufferBinding *binding)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a95462f68508b75a7d87d0c5e496806fa">destroyVertexDeclaration</a>(VertexDeclaration *decl)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html#a2364c8d9471f82ec0b3511f1ce74f622">destroyVertexDeclarationImpl</a>(VertexDeclaration *decl)</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a66f8e4f014fc41a52f35f7c0b03569e0">EXPIRED_DELAY_FRAME_THRESHOLD</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ab1b16f5bb965056ed416ca0d7eedb991">FreeTemporaryVertexBufferMap</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#aa1f5ef725fdeacc6018e1dee3b7eded5">HardwareBufferManagerBase</a>()</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a2b2a1446c08ef1bb58c47987b62d83d0">IndexBufferList</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ac3cb89b74c26e42415d599b59079f5d7">makeBufferCopy</a>(const HardwareVertexBufferSharedPtr &amp;source, HardwareBuffer::Usage usage, bool useShadowBuffer)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ac5339ff98d67f523eb88f9d1b29567d9">mFreeTempVertexBufferMap</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a458d12d5abfa8d8971a4c4c6b214f799">mIndexBuffers</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html#a99c13bc887c37c463dccb4daeda8a313">mlpD3DDevice</a></td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a811086c11e14fa760b42ea958884804e">mTempVertexBufferLicenses</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a98d9ba3a449e791f89a53d7fcf89c00a">mUnderUsedFrameCount</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a30d13bdd51fd0ffb1b2f5cc13bc15786">mVertexBufferBindings</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a6a99117e4adc55561ec0eb36617115a4">mVertexBuffers</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ab93e6c8ebe86328233d604c78f9cbb7b">mVertexDeclarations</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html#a0135a2584ab283b30f9e519d2e4766ff">recreateDefaultPoolResources</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a1deff999bf2f7fa437609fca417810e9">registerVertexBufferSourceAndCopy</a>(const HardwareVertexBufferSharedPtr &amp;sourceBuffer, const HardwareVertexBufferSharedPtr &amp;copy)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html#a784fbae3368ace0e80ce7f89f9b6a532">releaseDefaultPoolResources</a>(void)</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ace31f1bc14e398d1379b1e50af9f87c3">releaseVertexBufferCopy</a>(const HardwareVertexBufferSharedPtr &amp;bufferCopy)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ac56a99f7b4b029db20fd8b94f1e82c13">TemporaryVertexBufferLicenseMap</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a6530263f486220aa3040129240d3caed">touchVertexBufferCopy</a>(const HardwareVertexBufferSharedPtr &amp;bufferCopy)</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#afd420f56dc09d1e9975179e2ffe824ca">UNDER_USED_FRAME_THRESHOLD</a></td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected, static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#a44e20d0e3ca12fa67e5003266a87af52">VertexBufferBindingList</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ac413284fee3eb42ef05be9a920da448b">VertexBufferList</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#ab3ae22ef96c13dfa02878d27d592f3bc">VertexDeclarationList</a> typedef</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html#a9a4ca77026a040d4e2dbdfcb2b9da1c7">~D3D11HardwareBufferManagerBase</a>()</td><td><a class="el" href="classOgre_1_1D3D11HardwareBufferManagerBase.html">Ogre::D3D11HardwareBufferManagerBase</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html#abc50f8bac0fad6710aa205d0c4e295c4">~HardwareBufferManagerBase</a>()</td><td><a class="el" href="classOgre_1_1HardwareBufferManagerBase.html">Ogre::HardwareBufferManagerBase</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:13
</p>
</body>
</html>
